Parallels access upgrade to 2.5 from 2.1 keeps wanting to re-install

Discussion in 'General Questions' started by TonyM1, Jan 25, 2015.

  1. TonyM1

    TonyM1 Bit Poster

    Messages:
    1
    Hi,

    I have Parallels 9 for the mac.
    When I boot up into OS X a message about parallels access 2.5 from 2.1 appears and I install the update, however when I shutdown and
    subsequently boot again it asks to re-install the above almost like it hasn't installed properly. Any help would be great,

    cheers

    Tony
     
  2. MartinW2

    MartinW2 Bit Poster

    Messages:
    1
    its the same for 10....
     

Share This Page